pl:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: Ankieta zakończona
      decidim/surveys/opened_survey_event: Rozpoczęto ankietę
  activerecord:
    models:
      decidim/surveys/survey:
        one: Ankieta
        few: Ankiety
        many: Ankiety
        other: Ankiety
      decidim/surveys/survey_answer:
        one: Odpowiedź
        few: Odpowiedzi
        many: Odpowiedzi
        other: Odpowiedzi
  decidim:
    components:
      surveys:
        actions:
          answer: Odpowiedź
        settings:
          global:
            announcement: Ogłoszenie
          step:
            announcement: Ogłoszenie
    events:
      surveys:
        survey_closed:
          email_intro: Ankieta %{resource_title} w %{participatory_space_title} została zamknięta.
          email_outro: Otrzymałeś to powiadomienie, ponieważ obserwujesz %{participatory_space_title}. Możesz przestać otrzymywać powiadomienia po kliknięciu w poprzedni link.
          email_subject: Ankieta w %{participatory_space_title} została zakończona
          notification_title: Ankieta <a href="%{resource_path}">%{resource_title}</a> w <a href="%{participatory_space_url}">%{participatory_space_title}</a> została zakończona.
        survey_opened:
          email_intro: 'Ankieta %{resource_title} w %{participatory_space_title} jest teraz otwarta. Możesz ją wypełnić na tej stronie:'
          email_outro: Otrzymałeś to powiadomienie, ponieważ obserwujesz %{participatory_space_title}. Możesz przestać otrzymywać powiadomienia po kliknięciu w poprzedni link.
          email_subject: Nowa ankieta w %{participatory_space_title}
          notification_title: Ankieta <a href="%{resource_path}">%{resource_title}</a> w <a href="%{participatory_space_url}">%{participatory_space_title}</a> jest teraz otwarta.
    metrics:
      survey_answers:
        description: Liczba ankiet wypełnionych przez użytkowników
        object: odpowiedzi na ankiety
        title: Odpowiedzi na ankiety
    statistics:
      answers_count: Odpowiedzi
    surveys:
      admin:
        exports:
          survey_user_answers: Odpowiedzi użytkowników na pytania z ankiety
        surveys:
          update:
            invalid: Podczas zapisywania ankiety wystąpił błąd.
            success: Ankieta została zapisana pomyślnie.
      last_activity:
        new_survey: 'Nowa ankieta:'
      survey_confirmation_mailer:
        confirmation:
          body: Pomyślnie udzielono odpowiedzi na ankietę %{questionnaire_title} w ramach %{participatory_space}
          subject: Kwestionariusz %{questionnaire_title} odpowiadający na potwierdzenie
        export_name: Odpowiedzi udzielone w ankiecie
      surveys:
        answer:
          invalid: Podczas wypełniania ankiety wystąpił błąd.
          spam_detected: Wystąpił błąd podczas wypełniania formularza. Być może zostało to zrobione zbyt szybko, czy możesz spróbować ponownie?
          success: Twoja ankieta została wypełniona.
